2 Replies Latest reply on Apr 20, 2007 12:51 PM by sstrenn

    Seam 1.2.1 and Tomcat 6.0.10

    sstrenn Newbie

      Just a note for folks trying to get seam examples running on Tomcat 6.0.10: I had to remove el-api.jar from jboss-seam-registration\WEB-INF\lib to get the example to run due to a classpath conflict with Tomcat's own el-api.jar.